Subject: bug#8565: gzip/bzip2/output-hook support for split

From: Pádraig Brady <[email-masked]>
Date: Fri, 29 Apr 2011 00:51:25 +0100

On 27/04/11 21:25, Jim Meyering wrote:
> Ari Pollak wrote:
>> I've been sitting on this for a few months expecting to finish it, but
>> still haven't found the time, so I'm just putting it out there now so
>> it isn't lost entirely. It's originally from Chandrakumar Muthaiah:
>> http://article.gmane.org/gmane.comp.gnu.coreutils.bugs/15684
>> I applied it to the latest git, added some tests, and cleaned it up a bit.
> 
> Thank you for working on that.
> However, we still don't have a copyright assignment
> from Chandrakumar Muthaiah.  Chandrakumar, have you
> started the process?
> 
>     http://git.sv.gnu.org/cgit/coreutils.git/tree/HACKING#n429
> 
> Ari, since you're contributing nontrivial
> changes, would you do that, too?
> 
> Both of you, please let me know when/if you start the process.

There is also Karl's variant, and he already has assigned copyright
http://lists.gnu.org/archive/html/coreutils/2011-01/msg00023.html

cheers,
Pádraig.